<form method="post" action="{{ path('lot_delete', {'id': lot.id}) }}" onsubmit="return confirm('Are you sure you want to delete this item?');">
    <input type="hidden" name="_method" value="DELETE">
    <input type="hidden" name="_token" value="{{ csrf_token('delete' ~ lot.id) }}">
    <div class="rounded-md shadow w-56">
        <button class="w-full flex items-center justify-center px-8 py-0 border border-transparent text-base font-medium rounded-md text-white bg-red-500 hover:bg-red-600 md:py-3 md:text-lg md:px-10">Delete</button>
    </div>
</form>
